.table .form {
    margin-bottom: 0px;
    display: inline;
}

.table .form .div {
    display: inline;
}

.span6 .form {
    display: inline;
}

div#message-container {
    display: inline;
}

div#message-container div.pull-right.min-height {
    min-height: 40px;
}

textarea {
    width: 450px;
}

span.red {
    color: #FF0000;
    background: none;
}

span.blue {
    color: #0000A0;
    background: none;
}

span.green {
    color: #00A000;
    background: none;
}

span.orange {
    color: #caa125;
    background: none;
}

div#macro-commands-container,
div#news-container {
    margin-left: 0px;
}

#send-command select {
    margin-top: 11px;
}

input#id_new_private_message {
    margin-top: 8px;
    margin-right: 40px;
}

table#set-top-boxes form {
    margin-bottom: 0px;
}

img.status-icon,
span.no-status-icon {
    width: 25px;
    padding-left: 5px;
    padding-right: 5px;
}

img.status-icon {
    height: 25px;
}

span.no-status-icon {
    display: inline-block;
}

.background-warn {
    background-color: #fcf8e3;
}

.background-ok {
    background-color: #dff0d8;
}

.background-error {
    background-color: #f2dede;
}

.viggo-admin-actions-row {
    padding-top: 10px;
}

.date-picker-viggo + span.add-on {
    display: none;
}

.input-append input.date-picker-viggo {
    border-radius: 4px;
}

body > .navbar .right-corner {
    float: right;
    padding: 10px 15px 10px;
    color: #999;
}

.navbar .right-corner .btn {
    margin-top: -3px;
    margin-left: 3px;
}

.viggo-set-description {
    padding-left: 10px;
}

#tabs-section {
    border-width: .2em;
    border-style: solid;
    border-color: #000000;
    padding: 10px;
}

label {
    display: inline;
}


tr.de-emphasize-text {
    color: graytext;
}

.content-mapping-category {
    padding-top: 30px;
    padding-bottom: 30px;
}

#signin-form label[for='id_remember_me'], #id_remember_me {
    display: none !important;
}

div.total-amount,
div.download-csv {
    margin: 0px 0px 20px;
}

div.viggo-report-top-filtering li a {
    position: relative;
}

div.viggo-report-top-filtering li span {
    position: relative;
}

form.viggo-report-form {
    display: inline-block;
    margin: 0px;
}

form.viggo-report-form label {
    font-size: 10pt;
    margin: 0px 8px;
    position: relative;
    top: -4px;
}

form.viggo-report-form input[type="text"] {
    width: 80px;
    height: auto;
    padding: 2px;
    border-radius: 0;
}

form.viggo-report-form input[type="submit"] {
    padding: 4px 12px;
    margin: 0px 4px;
    position: relative;
    top: -6px;
}

.text-align-center {
    text-align: center !important;
}

.content-align-center {
    text-align: center !important;
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}

.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}

.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

.control-group.error select,
.control-group.error .chosen-container .chosen-single,
.control-group.error .chosen-container .chosen-drop,
.control-group.error .chosen-container ul.chosen-choices,
.control-group.error .chosen-container ul.chosen-choices li,
.control-group.error .chosen-container ul.chosen-choices li input {
    border-color: #b94a48 !important;
    color: #b94a48 !important;
}

.star-rating {
    width: 220px;
    height: 36px;
    overflow: hidden;
}

.star-rating:after {
    content: ' ';
    display: block;
    width: 100%;
    position: absolute;
    bottom: -15px;
    border-bottom: 2px solid #bababa;
}

.star-rating > input {
    position: absolute;
    opacity: 0;
}

.star-rating > label {
    display: block;
    float: right;
    position: relative;
    cursor: pointer;
    background: url('icons/star-off.png') no-repeat;
    background-size: contain;
}

.star-rating > label:before {
    content: '';
    display: block;
    width: 44px;
    height: 36px;
    background: url('icons/star-on.png') no-repeat;
    background-size: contain;
    opacity: 0;
    transition: opacity 0.2s linear;
}

.star-rating > label:hover:before,
.star-rating > label:hover ~ label:before,
.star-rating:not(:hover) > :checked ~ label:before {
    opacity: 1;
}

.help-icon {
    cursor: default;
    background: #bababa;
    display: inline-block;
    width: 32px;
    text-align: center;
    font-size: 20px;
    line-height: 18px;
    color: #fff;
    border-radius: 50%;
    padding: 9px 0 5px;
    outline: none;
}

.sync-rooms-form {
  display: inline-block;
  margin-left: 15px;
  position: relative;
  top: -4px;
}

.signup-signin-checkbox {
    margin: -10px 0 25px 0;
}
